RubyGems Navigation menu

gollum-lib 2.0.0

A simple, Git-powered wiki with a sweet API and local frontend.

版本列表:

  1. 5.1.3 - September 06, 2021 java (50.0 KB)
  2. 5.1.3 - September 06, 2021 (50.0 KB)
  3. 5.1.2 - July 10, 2021 java (50.0 KB)
  4. 5.1.2 - July 10, 2021 (50.0 KB)
  5. 5.1.1 - June 28, 2021 java (50.0 KB)
  6. 2.0.0 - February 20, 2014 (41.0 KB)
显示所有 (70 个版本)

Runtime 依赖关系 (6):

  • github-markup < 1.0.0, >= 0.7.5
  • gitlab-grit = 2.6.0
  • nokogiri ~> 1.6.0
  • rouge ~> 1.3.1
  • sanitize ~> 2.0.6
  • stringex ~> 2.1.0
  • Development 依赖关系 (16):

  • github-markdown ~> 0.5.3
  • guard ~> 1.8.0
  • guard-minitest ~> 0.5.0
  • minitest-reporters ~> 0.14.16
  • mocha ~> 0.13.2
  • nokogiri-diff ~> 0.1.2
  • org-ruby ~> 0.8.1
  • pry ~> 0.9.12
  • rake ~> 10.0.3
  • rb-fchange ~> 0.0.6
  • rb-fsevent ~> 0.9.3
  • rb-inotify ~> 0.9.0
  • rb-readline ~> 0.4.2
  • RedCloth ~> 4.2.9
  • shoulda ~> 3.4.0
  • wikicloth ~> 0.8.0
  • 所有者:

    作者:

    • Tom Preston-Werner, Rick Olson

    SHA 256 checksum:

    b31ba8c91c84cb9f828fe84e1c7b8fb77f5f58c969a226fd2e308f92a11cebc8

    下载总次数 2,518,346

    这个版本 4,908

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 1.9

    相关链接: